.toggleMenu {
    display:  none;
    padding: 10px 15px;
    color: #fff; border-bottom: 1px solid #fff;}
.nav {
    list-style: none; font-size: 1.1em; text-align: center;}
.nav a {
    padding: 10px 30px 10px 0; color:#fff;}
.nav:before,
.nav:after {
    content: " "; 
    display: table; }
.nav:after {
    clear: both;}
.nav ul {
    list-style: none;
    width: 9em;}
.nav li .parent {}
.nav li a {
    display: block;}
.nav li a:hover, .nav .v a{
  	color: #b4c3d3;}
.nav li ul {
    position: absolute;
    left: -9999px;}
.nav li li a, nav .nav .v ul li a {
    display: block;
    background: #fff; color: #234288;
    position: relative;
    z-index:100;}
.nav li li a:hover, .nav .v ul li a:hover, .nav li a:hover{
	background: #eaecf2; color: #000;}

	
		
@media screen and (max-width: 800px) {
.toggleMenu {
    font-size: 1.2em;}
#menu{
	font-size: 0.7em; }
.toggleMenu {
	width: 170px;}
.active {
    display: block;}
.nav{
	margin: 0;}
.nav a{
	width: 200px;
	padding: 10px 0;
	margin: 5px auto 0 auto;}
.nav li {
    float: none;}
.nav li .parent {
    background-position: 95% 50%;}
.nav li li .parent {
    background-repeat: no-repeat;
    background-position: 95% 50%;}
.nav ul {
    display: block;
    padding: 0 10px 0 0;}
.nav li ul {
	width: 100%;}
.nav li.hover ul , .nav li li.hover ul {
    position: static;}
}

@media only screen 
and (min-width : 801px)
and (max-width : 999px) { 
#menu{
	width: 800px; margin: 0 auto;}
.nav {
	margin: 5px 0;}
.nav a {
	width: 112px;}
.nav .menor a{ width: 95px;}
.nav .medio a{ width: 120px;}
.nav .mayor a{ width: 135px;}
.nav li ul{ position: absolute; margin: 0 0 0 -30px;}
.nav li li a{ width: 174px; }
.nav li { position: relative; float: left;}
.nav li.hover ul {
    left: 0;}
.nav li li.hover ul {
    left: 100%;
    top: 0;}
.nav li li a, nav .nav .v ul li a {
    margin: 5px 0 0 0;
	-webkit-box-shadow: 0px 8px 30px 0px rgba(000, 000, 000, 0.5);
  	-moz-box-shadow:    0px 8px 30px 0px rgba(000, 000, 000, 0.5);
  	box-shadow:         0px 8px 30px 0px rgba(000, 000, 000, 0.5);}}
  
@media only screen 
and (min-width : 1000px){  
.nav {
	margin: 5px 0;}
.nav a {
	width: 112px;}
.nav .menor a{ width: 95px;}
.nav .medio a{ width: 120px;}
.nav .mayor a{ width: 135px;}
.nav li ul{ position: absolute; margin: 0 0 0 -30px;}
.nav li li a{ width: 174px; }
.nav li { position: relative; float: left;}
.nav li.hover ul {
    left: 0;}
.nav li li.hover ul {
    left: 100%;
    top: 0;}
.nav li li a, nav .nav .v ul li a {
    margin: 5px 0 0 0;
	-webkit-box-shadow: 0px 8px 30px 0px rgba(000, 000, 000, 0.5);
  	-moz-box-shadow:    0px 8px 30px 0px rgba(000, 000, 000, 0.5);
  	box-shadow:         0px 8px 30px 0px rgba(000, 000, 000, 0.5);}
  }
@media only screen 
and (min-width : 1400px){  
.nav {	margin: 5px 0;}
.nav a {	width: 170px;}
.nav .menor a{ width: 140px;}
.nav .medio a{ width: 180px;}
.nav .mayor a{ width: 200px;}
.nav li ul{ position: absolute; margin: 0 0 0 -30px;}
.nav li li a{ width: 234px; }
}